<?php 

$wp_customize->add_section( 'onjob_pro_home_layout', 
	array(
		'title'             => esc_html__( 'Home Page Layout','onjob-pro' ),
		'description'       => esc_html__( 'Home Page Layout option.', 'onjob-pro' ),
		'panel'             => 'onjob_pro_front_page_panel',
	)
);


$wp_customize->add_setting( 'onjob_pro_theme_options[home_layout]',
	array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'onjob_pro_sanitize_select',
		'transport'			=> 'refresh'
	)
);

$wp_customize->add_control( 'onjob_pro_theme_options[home_layout]',
	array(
		'priority'			=> 50,
		'type'				=> 'radio',
		'label'             => esc_html__( 'Select Homepage layout', 'onjob-pro' ),
		'section'           => 'onjob_pro_home_layout',
		'choices'				 => array( 
			'pro-design'     	 => esc_html__( 'Pro Design', 'onjob-pro' ),
			'second-design'      => esc_html__( 'Business Design', 'onjob-pro' ),
			'third-design'       => esc_html__( 'Education Design', 'onjob-pro' ),
			'fourth-design'      => esc_html__( 'Magazine Design', 'onjob-pro' ),
			'fifth-design'       => esc_html__( 'Medical Design', 'onjob-pro' ),
		)
	)
);