<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage  Onjob Pro
* @since  Onjob Pro 1.0.0
*/

// blog btn title
if ( ! function_exists( 'onjob_pro_copyright_text_partial' ) ) :
    function onjob_pro_copyright_text_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

// slider_btn_txt
if ( ! function_exists( 'onjob_pro_slider_btn_txt_partial' ) ) :
    function onjob_pro_slider_btn_txt_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['slider_btn_txt'] );
    }
endif;

// slider_btn_alt_txt
if ( ! function_exists( 'onjob_pro_slider_btn_alt_txt_partial' ) ) :
    function onjob_pro_slider_btn_alt_txt_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['slider_btn_alt_txt'] );
    }
endif;

//service section sub title selective refresh
if ( ! function_exists( 'onjob_pro_service_section_partial_sub_title' ) ) :
    function onjob_pro_service_section_partial_sub_title() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['service_section_sub_title'] );
    }
endif;

//service section title selective refresh
if ( ! function_exists( 'onjob_pro_service_section_partial_title' ) ) :
    function onjob_pro_service_section_partial_title() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['service_section_title'] );
    }
endif;

//Testimonial section sub title selective refresh
if ( ! function_exists( 'onjob_pro_testimonial_section_partial_sub_title' ) ) :
    function onjob_pro_testimonial_section_partial_sub_title() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['testimonial_section_sub_title'] );
    }
endif;

//Testimonial section title selective refresh
if ( ! function_exists( 'onjob_pro_testimonial_section_partial_title' ) ) :
    function onjob_pro_testimonial_section_partial_title() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['testimonial_section_title'] );
    }
endif;

// Testimonial section  sub title
if ( ! function_exists( 'onjob_pro_team_title_partial' ) ) :
    function onjob_pro_team_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

// Testimonial section  sub title
if ( ! function_exists( 'onjob_pro_team_sub_title_partial' ) ) :
    function onjob_pro_team_sub_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['team_sub_title'] );
    }
endif;

// Testimonial section  sub title
if ( ! function_exists( 'onjob_pro_team_description_partial' ) ) :
    function onjob_pro_team_description_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['team_description'] );
    }
endif;

// blog_title selective refresh
if ( ! function_exists( 'onjob_pro_blog_title_partial' ) ) :
    function onjob_pro_blog_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

// blog_read_more_btn_label selective refresh
if ( ! function_exists( 'onjob_pro_blog_read_more_btn_label_partial' ) ) :
    function onjob_pro_blog_read_more_btn_label_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['blog_read_more_btn_label'] );
    }
endif;

// gallery_title selective refresh
if ( ! function_exists( 'onjob_pro_gallery_title_partial' ) ) :
    function onjob_pro_gallery_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['gallery_title'] );
    }
endif;

// gallery_sub_title selective refresh
if ( ! function_exists( 'onjob_pro_gallery_sub_title_partial' ) ) :
    function onjob_pro_gallery_sub_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['gallery_sub_title'] );
    }
endif;

// subscription_section_policy selective refresh
if ( ! function_exists( 'onjob_pro_subscription_section_policy_partial' ) ) :
    function onjob_pro_subscription_section_policy_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['subscription_section_policy'] );
    }
endif;

// subscription_section_title selective refresh
if ( ! function_exists( 'onjob_pro_subscription_section_title_partial' ) ) :
    function onjob_pro_subscription_section_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['subscription_section_title'] );
    }
endif;

// subscription_section_btn_txt selective refresh
if ( ! function_exists( 'onjob_pro_subscription_section_btn_txt_partial' ) ) :
    function onjob_pro_subscription_section_btn_txt_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['subscription_section_btn_txt'] );
    }
endif;

// recent_products_sub_title selective refresh
if ( ! function_exists( 'onjob_pro_recent_products_sub_title_partial' ) ) :
    function onjob_pro_recent_products_sub_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['recent_products_sub_title'] );
    }
endif;

// recent_products_title selective refresh
if ( ! function_exists( 'onjob_pro_recent_products_title_partial' ) ) :
    function onjob_pro_recent_products_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['recent_products_title'] );
    }
endif;

// latest_post_title selective refresh
if ( ! function_exists( 'onjob_pro_latest_post_title_partial' ) ) :
    function onjob_pro_latest_post_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['latest_post_title'] );
    }
endif;

// most_viewed_title selective refresh
if ( ! function_exists( 'onjob_pro_most_viewed_title_partial' ) ) :
    function onjob_pro_most_viewed_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['most_viewed_title'] );
    }
endif;

// promotion_read_more selective refresh
if ( ! function_exists( 'onjob_pro_promotion_read_more_partial' ) ) :
    function onjob_pro_promotion_read_more_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['promotion_read_more'] );
    }
endif;

// recent_products_add_to_cart_btn_label selective refresh
if ( ! function_exists( 'onjob_pro_recent_products_add_to_cart_btn_label_partial' ) ) :
    function onjob_pro_recent_products_add_to_cart_btn_label_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['recent_products_add_to_cart_btn_label'] );
    }
endif;

// service_read_more_btn_label selective refresh
if ( ! function_exists( 'onjob_pro_service_read_more_btn_label_partial' ) ) :
    function onjob_pro_service_read_more_btn_label_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['service_read_more_btn_label'] );
    }
endif;

// featured_job_sub_title selective refresh
if ( ! function_exists( 'onjob_pro_featured_job_sub_title_partial' ) ) :
    function onjob_pro_featured_job_sub_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['featured_job_sub_title'] );
    }
endif;

// featured_job_title selective refresh
if ( ! function_exists( 'onjob_pro_featured_job_title_partial' ) ) :
    function onjob_pro_featured_job_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['featured_job_title'] );
    }
endif;

// recent_job_sub_title selective refresh
if ( ! function_exists( 'onjob_pro_recent_job_sub_title_partial' ) ) :
    function onjob_pro_recent_job_sub_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['recent_job_sub_title'] );
    }
endif;

// recent_job_title selective refresh
if ( ! function_exists( 'onjob_pro_recent_job_title_partial' ) ) :
    function onjob_pro_recent_job_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['recent_job_title'] );
    }
endif;

// recent_job_btn_txt selective refresh
if ( ! function_exists( 'onjob_pro_recent_job_btn_txt_partial' ) ) :
    function onjob_pro_recent_job_btn_txt_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['recent_job_btn_txt'] );
    }
endif;

// primary_menu_label1 selective refresh
if ( ! function_exists( 'onjob_pro_primary_menu_label1_partial' ) ) :
    function onjob_pro_primary_menu_label1_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['primary_menu_label1'] );
    }
endif;

// primary_menu_label2 selective refresh
if ( ! function_exists( 'onjob_pro_primary_menu_label2_partial' ) ) :
    function onjob_pro_primary_menu_label2_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['primary_menu_label2'] );
    }
endif;

// primary_menu_button selective refresh
if ( ! function_exists( 'onjob_pro_primary_menu_button_partial' ) ) :
    function onjob_pro_primary_menu_button_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['primary_menu_button'] );
    }
endif;

// copyright_text selective refresh
if ( ! function_exists( 'onjob_pro_copyright_text_partial' ) ) :
    function onjob_pro_copyright_text_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

// theme_credit selective refresh
if ( ! function_exists( 'onjob_pro_theme_credit_partial' ) ) :
    function onjob_pro_theme_credit_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['theme_credit'] );
    }
endif;

// company_profile_sub_title selective refresh
if ( ! function_exists( 'onjob_pro_company_profile_sub_title_partial' ) ) :
    function onjob_pro_company_profile_sub_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['company_profile_sub_title'] );
    }
endif;

// company_profile_title selective refresh
if ( ! function_exists( 'onjob_pro_company_profile_title_partial' ) ) :
    function onjob_pro_company_profile_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['company_profile_title'] );
    }
endif;

// company_profile_btn_txt selective refresh
if ( ! function_exists( 'onjob_pro_company_profile_btn_txt_partial' ) ) :
    function onjob_pro_company_profile_btn_txt_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['company_profile_btn_txt'] );
    }
endif;

// footer_search_title selective refresh
if ( ! function_exists( 'onjob_pro_footer_search_title_partial' ) ) :
    function onjob_pro_footer_search_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['footer_search_title'] );
    }
endif;

// about_section_title selective refresh
if ( ! function_exists( 'onjob_pro_about_section_partial_title' ) ) :
    function onjob_pro_about_section_partial_title() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['about_section_title'] );
    }
endif;

// about_btn_txt selective refresh
if ( ! function_exists( 'onjob_pro_about_btn_txt_partial' ) ) :
    function onjob_pro_about_btn_txt_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['about_btn_txt'] );
    }
endif;

// video_section_sub_title selective refresh
if ( ! function_exists( 'onjob_pro_video_section_sub_title_partial' ) ) :
    function onjob_pro_video_section_sub_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['video_section_sub_title'] );
    }
endif;

// video_section_title selective refresh
if ( ! function_exists( 'onjob_pro_video_section_title_partial' ) ) :
    function onjob_pro_video_section_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['video_section_title'] );
    }
endif;

// course_title selective refresh
if ( ! function_exists( 'onjob_pro_course_title_partial' ) ) :
    function onjob_pro_course_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['course_title'] );
    }
endif;

// course_sub_title selective refresh
if ( ! function_exists( 'onjob_pro_course_sub_title_partial' ) ) :
    function onjob_pro_course_sub_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['course_sub_title'] );
    }
endif;

// magazine_popular_post_section_title selective refresh
if ( ! function_exists( 'onjob_pro_magazine_popular_post_section_title_partial' ) ) :
    function onjob_pro_magazine_popular_post_section_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['magazine_popular_post_section_title'] );
    }
endif;

// magazine_recent_post_section_title selective refresh
if ( ! function_exists( 'onjob_pro_magazine_recent_post_section_title_partial' ) ) :
    function onjob_pro_magazine_recent_post_section_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['magazine_recent_post_section_title'] );
    }
endif;

// magazine_sport_news_section_title selective refresh
if ( ! function_exists( 'onjob_pro_magazine_sport_news_section_title_partial' ) ) :
    function onjob_pro_magazine_sport_news_section_title_partial() {
        $options = onjob_pro_get_theme_options();
        return esc_html( $options['magazine_sport_news_section_title'] );
    }
endif;
